a964431 Package must be noarch

Authored and Committed by besser82 3 years ago
    Package must be noarch
    Skip tests on EPEL <= 8
    
        
file modified
+10 -2